/**
* Theme Name: Saasplate Child
* Description: This is a child theme of Saasplate.
* Author: <a href="https://teconce.com/about">Teconce</a>
* Template: saasplate
* Version: 1.2.19
*/
#saasplatemenu a:hover {
    color: #fff !important;
}
#saasplatemenu ul > li > a:before {
	width:0% !important;
}
.elementor-icon-list-text {
	line-height:1.4em !important;
}
.rev-9-author-b .reviewer-info-one span:before {
    background: #0e3f85 !important;
}
.rev-9-navigation .swiper-pagination-bullet.swiper-pagination-bullet-active.swiper-pagination-bullet-active-main {
    background: #0e3f85 !important;
    outline: 1px solid #0e3f85 !important;
}
.saasplate-advanced-tab-style-five ul.nav li a.active {
    background: #0e3f85 !important;
}
.saasplate-advanced-tab-style-five ul.nav {
    background: #c3cfe1 !important;
}
@media (max-width: 767px) {
.elementor-29 .elementor-element.elementor-element-052514c .elementor-heading-title {
    font-size: 32px !important;
}
}
div.enlighter {
	text-indent:-5px !important;
}
.enlighter-t-atomic {
	padding: 10px 10px !important;
}